body{
    margin: 0;
    background-color: rgb(4, 4, 56);
    font-family:'Franklin Gothic Medium', sans-serif;
}
header {
   gap: 20px;
    padding: 8px;
    display: flex;
}
img {
    margin: 5px;
    height: 50px;
}
.heade {
    display: flex;
}
.a {
    color: white;
}
.a h5{
    margin: 0;
}
.a h3 {
    margin: 0;
}
.a p{
    margin: 0;
    font-size: 12px;
    display: flex;
}

.b {
    color: blue;
    margin: 0;
}
.c{
    color: red;
}
.d {
    color: green;
}

ul {
    display: flex;
    gap: 20px;
    padding: 0 30px;
    list-style: none;
}
ul li a{
    text-decoration: none;
    font-size: 14px;
    color: white;
    padding: 8px;
}
ul li a:hover{
    background-color: green;
    border-radius: 10px;
}
.hero {
    width: 100%;
    height: auto;
    background-image: url(fifa.png);
    background-size: cover;
    background-position: center;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: white;
    background-repeat: no-repeat;
}
.e {
    padding: 40px;
    width: 220px;
}
.e p{
    font-size: 10px;
    
}
.e a {
    background-color: rgb(76, 155, 76);
    text-decoration: none;
    color: white;
    padding: 8px;
    border-radius: 5px;
}
.e .f {
    font-size: 12px;
    
}
.e h2{
    margin: 0;
}

.section1 {
    display: flex;
    background-color:rgb(4, 4, 56);
    color: white;
    gap: 10px;
    padding: 10px;
    border-radius: 10px;
}
.section1 img{
    height: auto;
}
.pays {
    text-align: center;
    background-color:rgb(4, 4, 56);   
}
.pays h2{
    color:white;
    
}
.pays div{
    background-image: url(pays4.png);
    width: 100%;
    height:200px;
    background-size: cover;
    background-position: center;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-repeat: no-repeat;
}

.section1 {
    background-color: rgb(17, 17, 82);
    margin: 10px;
}
.section1 img{
    border-radius: 5%;
}
.participant{
    margin: 10px;
}
.participant h2{
    color: white;
    text-align: center;
}
.ancre{
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}
.ancre a{
    background-color: green;
    text-decoration: none;
    color: white;
    padding: 3px;
    border-radius: 5px;
}

.ancre a:hover{
    background-color: rgb(110, 209, 110);
}
.equipes {
    display: flex;
    background-color:rgb(17, 17, 82);
    color: white;
    gap: 10px;
    padding: 10px;
    border-radius: 10px;
}
.equipes img{
    height: auto;
    border-radius: 10px;
}





footer{
    background-color: rgb(4, 4, 56);
    height: auto;
    padding: 2%;
    max-width: 100%;
}
.foo {
    font-size: small ;
    display: flex;
    gap: 10%;
    justify-content: center;
}
.foot {
    display: flex;
}
.foott {
    width: auto;
    color: white;
}
.foott h5{
    font-size: 16px;
}
.imaje{
    display: flex;
    flex-wrap: wrap;
}
.imaje img{
    width: 30%;
    height: 30%;
}
hr{
    width: 100%;
}
.div1{
    color: white;
    display: flex;
    gap: 5%;
    font-size: 12px;
    justify-content: center;
}